TestGroup:
    test_group: acc-sm-oleg358-client
    testhost: oleg358-client
    submission: Tue Jul  4 07:51:36 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:51:38 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 13
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_134
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 454
        status: FAIL
